<?php
/**
 * 
 * @file article_view.php
 * @copyright (c) 2005 - 2007 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */

require_once('../../includes/inc_admin.php');
$selectid = kGet('selectid');
$layout_foot_js .= "<script language='javascript'>\n";
$layout_foot_js .= "var eifr_article_preview= $selectid;\n";
$layout_foot_js .= "</script>\n";

addCookie(COOKIE_PREVIEW_FOOTJS, $layout_foot_js);
header("Location:../../article.php?id=" . $selectid);

?>
